/* CSS Document */

body {
/*	background-image: url(../Images/bgnd_grad.jpg);*/
	background-repeat: repeat-x;
	background-color: #dddddd;
	background-color: #ffffff;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;	
}

img {
	border: 0px;
	padding: 0px;	
}

p, td, table, tr, th {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
}

.theContainer{
	background-color: #ffffff;
	width:894px;
	margin:auto;	
}

li {
	padding-top:3px;
	padding-bottom:3px;
}

a {
	color: #7e88a4;
	font-weight: bold;
	text-decoration: underline;
}

a:hover {	
	color: #162E6F;
	font-weight: bold;
	text-decoration: none;
}

.siteTable{
/*	background-image:url(../Images/steel-bg-900.jpg);
	background-repeat:y;*/
	width:870px;
	margin:12px;
}

.spaceBar{
	background-color:#ffffff;
/*	filter:alpha(opacity=50);
	-moz-opacity:.50;
	opacity:.50;	*/
}

.rightBanner{
	background-image: url(../Images/watermark7.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
/*	vertical-align:top;*/
}
.search{
	float:right;
	clear:both;
	vertical-align:top;
	padding-top: 10px;
	padding-right:20px;
	text-align:right; 
}
.catchPhrase {
	float:right;
	clear:both;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	font-weight:bold;
	padding-top: 35px;
	padding-right:20px;
	text-align:right;	
}

.homeContentArea {
/*	background-image:url(../Images/steel-bg-547.gif);
	background-repeat:no-repeat;*/
	width:670px;
/*	height:500px; /* delete this later */
	background-color:#ffffff;
}

.homeContent {
	text-align:right;
}

.headerImage{
	margin: 0px;
	padding-left: 12px;	
}

.contentArea{
	padding: 15px;
	padding-right:30px;
	background-color:#ffffff;
}


.content{
	border: 0px;
	margin: 0px;
	padding: 0px;
/*	padding-right:20px;*/	
}

.pageContent {
	padding: 15px 20px 15px 20px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
}
#breadCrumbs {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10px;
}
#breadCrumbs a{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10px;
	text-decoration:underline;
}
.menuArea {
/*	background-color: transparent !important; /* This makes the background colour totally transparent even though a colour is defined next  */
/*	background-color: transparent; /* This does not make the background colour transparent  */	
/*	background-color:#000000;
	filter:alpha(opacity=50);
	-moz-opacity:.50;
	opacity:.50;	*/
	background-image:url(../Images/steel-bg-250-2.jpg);
	background-repeat:repeat-y;
	text-align:left;
	width:200px;
}

.logoLink {
	padding:10px;
/*	background-color: opaque !important;*/
}

.logoLinksArea{
/*	background-color:#000000; 
	filter:alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;*/
	text-align:center; 
	padding-top:20px; 
	padding-bottom:40px;
}

.homefeat {
	background-image:url(../Images/bgnd_grad_black.gif);
	background-repeat: repeat-x;
	background-color: #454545;
	padding: 25px 15px 25px 15px;	
}

.homeBanner {
	border:1px;
	border-color:#ffffff;
	background-color:#ffffff;
}
.categoryBanner {
	background-color:#ffffff;
}

.footerLink {
	color:#cccccc;
}
.footerLink:hover {
	color:#ffffff;
	text-decoration:underline;
}

.footerImage{
/*	background-color:#ffffff;
	filter:alpha(opacity=80);
	-moz-opacity:.80;
	opacity:.80;*/
	width:658px;
	float:right;
}

.footerBannerArea{
	background-color:#ffffff; 
/*	filter:alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;*/
}	

.blankTable {
	background-color:#00ff00; 
	filter:alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;
}

.blankCell {
	background-color:#ff0000;
	filter:alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70; 
	zoom:1;		
}

div.botgrad {
	height: 30px;
	width:100%;
	background-image:url(../Images/footer-bg.gif);
	background-repeat: repeat-x;
	background-position:bottom;	
}

form {
	margin: 0px;
}

.container {
	margin: 15px auto 0px auto;
	width: 750px;
}



.header {
	clear: both;
}

.subscribeText {
	background-image:url(../Images/envelope.gif);
	padding-top:10px;
	padding-bottom:10px;
	background-repeat: no-repeat;
	background-position: left;
	padding-left:35px;
	font-size:9px;
	line-height:30px;
}
.formField {
	background-color: #ffcd11;
	background-color: transparent;
	color:#333333;
	font-size:11px;
}
#comments {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	background-color: transparent;
	color:#333333;
	font-size:10px;
}
.embedNewsArea{
	padding-top: 15px;
	padding-bottom:15px;
	padding-left:5px;
	padding-right:5px;
	background-color:#ffffff;
}
.pageTitle {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:22px;
	font-stretch:ultra-expanded;
	color:#87898b;
	padding-top:0px;
	padding-bottom:20px;
}
.mainMenu{
/*	padding-left: 20px;*/ 
}
.newsHeadline{
	text-align:right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#888888;
	padding:0px;
	margin:0px;
	padding-left:10px;
}

.covertLink{
	color: #ededed;
	font-size:1px;
	text-decoration: none;
}
.merchandiseHeading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#004264;
	font-weight:bold;
}

.usedHeadingColumn{
	white-space:nowrap;
	background-color:#CCCCCC;
	padding-left:10px;
	padding-right:30px;
}
.usedDetailsColumn{
	white-space:nowrap;
	background-color:#eeeeee;
	padding-left:10px;
}


.newsTable{
	padding-top:10px;
	padding-bottom:10px;
	width:610px;
}

.newsBlurb{
	text-align:right;
	padding:0px;
	margin:0px;
	padding-left:10px;
}
.newsImage img {
	padding-left:0px;
	padding-right:10px;
	width:120px;
}
.newsImage {
	width:160px;
}



